<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">7d5bad61-7b4f-49e4-9237-d7bbc1b0db05</string>
    <string name="iwek">zIsbl9rMk4hzCO66g2QI75mTC/KxwpZgnXi47ShKnhA=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgmfLjqDM15EWmx0T0+xXQBbH0YbI3mruHJlzKCWaZFcGhRANCAATFaowqulQ3jTMZQ57cQb55FoYnQOL7s/8+KEoHzCw/NvIYBkwJLZFRzDU9JjPfo5XiYBun8FxGEnUdGthTunEf</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAExWqMKrpUN40zGUOe3EG+eRaGJ0Di+7P/PihKB8wsPzbyGAZMCS2RUcw1PSYz36OV4mAbp/BcRhJ1HRrYU7pxHw==</string>
    <int name="version" value="10" />
</map>
